/*
	Name: Social Center
	Date: November 2014
	Description: Layout for Social Center
*/



/***** Global *****/
/* Body */
body {
	background: none;
	color: #000;
	font-size: 15px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}
/* Headings */
h1 {
	font-size: 40px
}
h2 {
	font-size: 28px
}
h3 {
	font-size: 26px
}
h4 {
	font-size: 20px
}
h5 {
	font-size: 18px
}
h6 {
	font-size: 16px
}
h1 {
	color: #20887b;
	font-weight: 700;
	margin-bottom: 20px;
}
h2 {
	color: #fff;
	margin-bottom: 15px;
}
h3, h4, h5, h6 {
	color: #1f867a;
	margin-bottom: 10px;
}
h2, h3, h4, h5, h6 {
	font-weight: 600;
	line-height: normal;
}
/* Anchors */
a {
	outline: 0;
}
a img {
	border: 0px;
	text-decoration: none;
}


a:link, a:visited {
	color: #E59C11;

}

a:hover, a:active {
	color:red;
	text-decoration: none;
}
/* Paragraphs */
p {
	margin-bottom: 10px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
/* Lists */
ul {
	list-style: disc inside none;
	margin: 0;
	padding: 0 0 14px 10px;
}
ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}
dl {
	margin: 0 0 1.5em 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Quotes */
blockquote {
	font-style: italic;
}
cite {
}
q {
}
/* Tables */
table {
	margin: .5em auto 1.5em auto;
	width: 98%;
}
/* Thead */
	thead th {
	padding: .5em .4em;
	text-align: left;
}
thead td {
}
/* Tbody */
	tbody td {
	padding: .5em .4em;
	    border: 1px solid;
}
tbody th {
}
tbody .alt td {
}
tbody .alt th {
}
/* Tfoot */
	tfoot th {
}
tfoot td {
}
/*---*/
p.readmore {
  text-align: right;
}
.container {
	width: 1080px;
	margin: 0 auto;
}
header {
    background: #37DFEC;
        background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #9BC414), color-stop(0.5, #3BA167), color-stop(1, blue) );
            background-image: -o-linear-gradient(right, #9BC414 0%, #3BA167 50%, #1F867A 100%);
                background-image: -moz-linear-gradient(right, #9BC414 0%, #3BA167 50%, #1F867A 100%);
                    background-image: -webkit-linear-gradient(right, #9BC414 0%, #3BA167 50%, #1F867A 100%);
                        background-image: -ms-linear-gradient(right, #9BC414 0%, #3BA167 50%, #1F867A 100%);
                            background-image: linear-gradient(to right, #00B2FF, #31D1E4 50%, #23BAEF 100%);
                                padding-top: 10px;
                                    padding-bottom: 10px;

}
header .container, menu .container {
	padding-left: 20px;
	padding-right: 20px;
	width: 1040px;
}
.moduletable-haddress {
	float: left;
}
.moduletable-haddress ul, .moduletable-haddress ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.moduletable-haddress ul li {
	font-size: 13px;
	color: #fff;
	margin-right: 20px;
	float: left;
}
.moduletable-haddress ul li a {
	font-size: 13px;
	color: #fff;
	padding-left: 25px;
}
.moduletable-haddress ul li.mail a {
	background: url(../images/envelope.png) no-repeat left center;
}
.moduletable-haddress ul li.order a {
	background: url(../images/compose.png) no-repeat left center;
}
.moduletable-haddress ul li.tel a {
	background: url(../images/tel.png) no-repeat left center;
}
.moduletable-search {
	float: right;
}
.moduletable-search .inputbox {
	float: left;
	width: 200px;
	border: none;
	border-left: 1px solid #fff;
	padding: 0 12px;
	font-size: 12px;
	font-weight: 500;
	background: none;
	color: #fff;
}
.moduletable-search .button {
	float: right;
	width: 13px;
	height: 13px;
	background: url(../images/search.png) no-repeat left center;
	border: none;
	text-indent: -99999px;
	padding: 0px;
}
.moduletable-search .element-invisible {
	display: none;
}
menu {
	padding: 0px;
	margin: 0px;
	background: url(../images/menu_bg.jpg) repeat left top;
	box-shadow: 0 5px 8px #cccccc;
}
.moduletable-menu ul, .moduletable-menu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.moduletable-menu ul li {
	margin-right: 21px;
	float: left;
	position:relative;
}
.moduletable-menu ul li.item-108 {
	margin-right: 0px;
}
.moduletable-menu ul li a:link, .moduletable-menu ul li a:active, .moduletable-menu ul li a:visited {
	font-size: 16px;
	font-weight: 500;
	color: #0A72BB;
	padding: 15px 0px;
	margin: 0px;
	text-transform: uppercase;
	float: left;
}
/*******ul child********/
.moduletable-menu ul li:hover .nav-child {
	display:block;
}
.nav-child {
	background: url(../images/menu-child-background.jpg) repeat center center;
	box-shadow: 1px 1px 6px #dce0e3;
	display: none;
	left: 0;
	margin: 0;
	opacity: 0.98;
	padding: 6px 14px;
	position: absolute;
	top: 100%;
	z-index: 27;
	opacity:1;
}
.moduletable-menu li ul li {
	display: inline-block;
	list-style: none outside none;
	margin: 0;
	padding: 0 11px;
	white-space: pre-line;
	width: 100%;
}
.moduletable-menu li ul li a {
	font-size: 14px !important;
	padding: 5px !important;
	text-transform: none !important;
	white-space:nowrap;
	color:#000;
}
.moduletable-menu ul li a:hover, .moduletable-menu ul li.active a, .moduletable-menu ul li.active .nav-child a:hover{
	color: #3b6311;
}

.moduletable-menu ul li.active .nav-child a {
  color: #000;
}
#bannerWrap {
/*background: #ffffff;
	width: 100%;*/
}
#bannerWrap .moduletable {
	float: left;
}
#bannerWrap .banner {
	background: url(../images/banner_bg.png) no-repeat left bottom;
	padding: 40px 0px 64px;
}
#bannerWrap .banner .article {
	width: 590px;
	float: left;
}
#bannerWrap .banner .logo {
	float: left;
	margin-top: 34px;
}
#bannerWrap .banner .bannerText {
	border-left: 3px solid #34997c;
	color: rgb(220, 0, 0);
	float: left;
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 30px;
	margin: 110px 0 0 30px;
	padding: 0 0 0 24px;
	text-align: left;
	text-transform: uppercase;
	width: 380px;
	font-family: 'Exo 2', sans-serif;
	font-weight: bold;
	text-shadow: 0 0 20px rgba(0,0,0,0.5);	
}
#bannerWrap .moduletable-bannerslider {
	width: 450px;
	float: right;
}
#bannerWrap .moduletable-bannerslider .flexslider {
	background: none;
	margin-bottom: 0px;
}
#bannerWrap .moduletable-bannerslider .flex-caption {
	background: url(../images/banner_bottom_bg.png) repeat-y left top;
	padding: 6px 8px 10px 74px;
	text-align: left;
	font-weight: 600;
	font-style: italic;
	font-size: 28px;
	line-height: 28px;
	color: #ffffff;
	position: inherit;
}
/*
#bannerWrap .banner .bannerImg {
	width: 450px;
	float: right;
}
#bannerWrap .banner .bannerImg img {
	display: block;
}
#bannerWrap .banner .bannerImg .bottomText {
	background: url(../images/banner_bottom_bg.png) repeat-y left top;
	padding: 6px 8px 10px 74px;
	text-align: left;
	font-weight: 600;
	font-style: italic;
	font-size: 28px;
	line-height: 28px;
	color: #ffffff;
}*/
#branches {
    background: url(/assets/templates/site/images/sky-font.jpg) no-repeat left top;
    background-size: 400%;
}
#branches .container {
	/*padding: 45px 0px 10px;*/
	padding: 16px 0px 10px;	
}
.moduletable-branches h3 {
	font-size: 40px;
	font-style: normal;
	line-height: 40px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 40px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 2px #5a7634;
}
.moduletable-branches ul, .moduletable-branches ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.moduletable-branches ul {
	text-align: center;
}
.moduletable-branches ul li {
	position: relative;
	display: inline-block;
	margin-left: 28px;
	margin-right: 28px;
	margin-bottom: 40px;
}
.moduletable-branches ul li.first {
	margin-left: 0px;
}
.moduletable-branches ul li.last {
	margin-right: 0px;
}
.moduletable-branches ul li img {
	border-radius: 50%;
	border: 5px solid #fff;
	/*background-color: #6ebab1;*/
	box-shadow: 0 3px 5px #5a7634;
}
.moduletable-branches ul li .hover {
	border-radius: 50%;
	/*background: #669b94 rgba(102, 155, 148, .3);*/
	position: absolute;
	left: 5px;
	top: 5px;
	width: 210px;
	height: 210px;
	background: #669b94;
	background: rgba(102, 155, 148, .8);
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
}
.moduletable-branches ul li:hover .hover {
	background: rgba(102, 155, 148, 0);
}
.moduletable-branches ul li .number {
	position: absolute;
	left: 95px;
	top: 25px;
	font-size: 60px;
	color: #fff;
	line-height: 60px;/*font-family: 'Conv_pfdintextcondpro-medium';*/
}
.moduletable-branches ul li .text {
	position: absolute;
	left: 0px;
	top: 105px;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	color: #fff;
	padding: 0px 20px;
	text-align: center;
	/*font-family: 'Conv_pfdintextcondpro-medium';*/
	font-weight: 600;
}
.moduletable-slider h3 {
	font-size: 26px;
	color: #398f85;
	font-weight: 600;
	font-style: italic;
	margin: 0px 0px 35px 20px;
	padding: 0px;
	border-bottom: 2px solid #398f85;
	display: inline-block;
}
.moduletable-slider .slide {
	padding: 0px 48px;
	position: relative;
}
.moduletable-slider .slide .prev a, .moduletable-slider .slide .next a {
	text-indent: -999999px;
	display: block;
	position: absolute;
	top: 55px;
}
.moduletable-slider .slide .prev a {
	background: url(../images/prev.png) no-repeat left top;
	width: 39px;
	height: 39px;
	left: 0px;
}
.moduletable-slider .slide .prev a:hover, .moduletable-slider .slide .prev a.active {
	background: url(../images/prev_activ.png) no-repeat left top;
}
.moduletable-slider .slide .next a {
	background: url(../images/next.png) no-repeat left top;
	width: 39px;
	height: 39px;
	right: 0px;
}
.moduletable-slider .slide .next a:hover, .moduletable-slider .slide .next a.active {
	background: url(../images/next_activ.png) no-repeat left top;
}
.moduletable-slider .slide ul, .moduletable-slider .slide ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.moduletable-slider .slide ul li {
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	border: 1px solid #cccccc;
	padding: 6px;
}
.moduletable-slider .slide ul li img {
	float: left;
}
/*---content-part---*/
#content-part {
/* background: #ffffff; */
    background: url(/assets/templates/site/images/sky-font.jpg) no-repeat left top;
    background-size: 400%;
}
#content-part .eventsnews {
    color: #0A72BB;

}
#content-part .eventsnews .eventWrap {
	
	padding-left: 20px;
	padding-right: 20px;
}
#content-part .eventsnews .moduletable-news, #content-part .eventsnews .moduletable-aboutus, #content-part .eventsnews .moduletable-helpbox {
	float: left;
}
#content-part .eventsnews .moduletable-news {
	width: 340px;
}
#content-part .eventsnews .moduletable-aboutus {
	
	margin-left: 30px;
}
#content-part .eventsnews .moduletable-helpbox {
	width: 252px;
	float: right;
}
/*---title-link---*/
#content-part .eventsnews .moduletable-news h3 a:link, #content-part .eventsnews .moduletable-news h3 a:active, #content-part .eventsnews .moduletable-news h3 a:visited, #content-part .eventsnews .moduletable-aboutus h3 a:link, #content-part .eventsnews .moduletable-aboutus h3 a:active, #content-part .eventsnews .moduletable-aboutus h3 a:visited {
	font-weight: 600;
	font-style: italic;
	font-size: 26px;
	line-height: 28px;
	color: #1f867a;
	padding: 0px;
	margin: 0 0 36px 0px;
	border-bottom: 2px solid #398f85;
	display: inline-block;
}
#content-part .eventsnews .moduletable-news h3 a {
	margin-left: 10px;
}
#content-part .eventsnews .moduletable-news h3 a:hover, #content-part .eventsnews .moduletable-aboutus h3 a:hover {
	color: #45a126;
	border-bottom: 2px solid #45a126;
}
#content-part .eventsnews .moduletable-news .date {
	display: inline-block;
	width: 30px;
	font-weight: 600;
	font-size: 24px;
	color: #070604;
	text-align: left;
}
#content-part .eventsnews .moduletable-news .date span {
	display: block;
	font-weight: 300;
	font-size: 12px;
	text-align: left;
}
#content-part .eventsnews .moduletable-news ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#content-part .eventsnews .moduletable-news ul li {
	padding: 0 0 16px;
}
#content-part .eventsnews .moduletable-news ul li a:link, #content-part .eventsnews .moduletable-news ul li a:active, #content-part .eventsnews .moduletable-news ul li a:visited {
	width: 295px;
	font-weight: 600;
	font-size: 18px;
	line-height: 18px;
	color: #4ba63a;
	text-align: left;
	text-decoration: underline;
	vertical-align: top;
	margin: 0 0 0 10px;
	padding: 4px 0 0 0px;
	display: inline-block;
}
#content-part .eventsnews .moduletable-news ul li a:hover {
	color: #070604;
}
/*---moduletable-aboutus---*/
#content-part .eventsnews .moduletable-aboutus .text {
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
}
/*---moduletable-helpbox---*/
#content-part .eventsnews .moduletable-helpbox .servicebox {
	margin: 0 0 12px 0px;
}
#content-part .eventsnews .moduletable-helpbox .servicebox .topbox {
	background: url(../images/helpbox_bg.png) no-repeat right top;
	padding: 4px 0px 0 0px;
	position: relative;
}
#content-part .eventsnews .moduletable-helpbox .servicebox .topbox img {
	display: block;
}
#content-part .eventsnews .moduletable-helpbox .servicebox .topbox .contact {
	width: 140px;
	position: absolute;
	right: 4px;
	top: 20px;
	font-weight: 600;
	font-style: italic;
	font-size: 12px;
	line-height: 13px;
}
#content-part .eventsnews .moduletable-helpbox .servicebox .bottomBox {
	background: url(../images/helpdesk_bg.png) repeat-y right top;
	padding: 6px 16px 6px 10px;
	text-align: right;
	font-weight: 600;
	font-size: 17px;
	font-style: italic;
	color: #ffffff;
	text-transform: capitalize;
}
/*---content-part-end---*/
/*---#massageBox---*/

#massageBox {
	background: url(../images/massagebox_bg.jpg);
	background-size: cover;
	background-attachment: fixed;
}
#massageBox .welcome {
	padding: 60px 0 75px;
}
#massageBox .moduletable-authorWrap {
	width: 695px;
	float: left;
}
#massageBox .moduletable-boxWrap h3, #massageBox .moduletable-authorWrap h3 {
	font-weight: 600;
	font-size: 28px;
	line-height: 32px;
	font-weight: 600;
	text-align: left;
	color: #ffffff;
	margin: 0px;
	padding: 0 0 34px 0px;
	text-transform: uppercase;
}
#massageBox .moduletable-authorWrap .authorDetail {
	background: #fff;
	-moz-box-shadow: 1px 12px 10px -4px #302e2e;
	-webkit-box-shadow: 1px 12px 10px -4px #302e2e;
	box-shadow: 1px 12px 10px -4px #302e2e;
	padding: 20px 10px 25px 20px;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart {
	padding-bottom: 10px;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart .imagebox {
	float: left;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart .imagebox img {
	border-radius: 50% 50%;
	display: block;
	width: 132px;
	height: 132px;
	margin:  0 16px 0 0px;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart .contactbox {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	color: #000000;
	float: left;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart .contactbox .contact {
	font-size: 15px;
	font-weight: 500;
}
#massageBox .moduletable-authorWrap .authorDetail .toppart .contactbox h4 {
	margin: 18px 0 0 0px;
	padding: 0px 0 10px 0px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	font-style: italic;
	color: #000;
}
#massageBox .moduletable-authorWrap .authorDetail .text {
	font-weight: 500;
	font-style: italic;
	font-size: 14px;
	line-height: 19px;
	color: #000;
}
#massageBox .moduletable-authorWrap .authorDetail .text .readmore a:link, #massageBox .moduletable-authorWrap .authorDetail .text .readmore a:active, #massageBox .moduletable-authorWrap .authorDetail .text .readmore a:visited {
	margin: 20px 0px 10px 0px;
	font-size: 14px;
	color: #47a224;
	text-decoration: none;
	display: block;
	font-style: normal;
}
#massageBox .moduletable-authorWrap .authorDetail .text .readmore a:hover {
	color: #1fc0ad;
}
/*---boxWrap---*/
#massageBox .moduletable-boxWrap {
	margin: 0 0 0 45px;
	width: 310px;
	float: right;
}
#massageBox .moduletable-boxWrap .box {
	background: #ffffff;
	-moz-box-shadow: 1px 12px 10px -4px #302e2e;
	-webkit-box-shadow: 1px 12px 10px -4px #302e2e;
	box-shadow: 1px 12px 10px -4px #302e2e;
	padding: 11px;
	font-size: 13px;
	line-height: 14px;
	font-weight: 300;
	font-style: italic;
	color: #646462;
	margin-bottom: 34px;
}
#massageBox .moduletable-boxWrap .box.last {
	margin: 0px;
}
#massageBox .moduletable-boxWrap .box .authorImage {
	float: left;
	display: inline-block;
}
#massageBox .moduletable-boxWrap .box .authorImage img {
	border-radius: 50% 50%;
	padding: 0px;
	margin: 0 18px 0px 0px;
}
#massageBox .moduletable-boxWrap .box h4 {
	font-weight: 500;
	font-size: 13px;
	line-height: 15px;
	font-style: normal;
	color:#646462;
	margin: 0px;
	padding: 0px 0 5px 0px;
}
/*---#massageBox-end---*/

/* resourcesWrap start */

#resourcesWrap {
    background: url(/assets/templates/site/images/sky-font.jpg) no-repeat left top;
    background-size: 400%;
    padding: 25px 0;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}

#resourcesWrap h3 {
	color: #0A72BB;
	font-size: 26px;
	font-weight: 600;
	font-style: italic;
	margin: 0 0 30px;
	text-decoration: underline;
}
#resourcesWrap ul li {
	list-style: none;
	float: left;
	width: 202px;
	padding-right: 8px;
	margin-top: 16px;
}
#resourcesWrap ul li img {
	cursor: pointer;
}
#resourcesWrap ul li label {
	display: inline-block;
	vertical-align: top;
}
#resourcesWrap ul li span {
	display: inline-block;
	padding-left: 12px;
	width: 96px;
	font-size: 12px;
	vertical-align: top;
	line-height: 13px;
	color: #000;
}
/* resourcesWrap end */


/* contactBoxTop start */

#contactBoxTop {
	background: url(../images/contactboxtop.png) repeat left top;
	padding: 25px 0;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
#contactBoxTop h3 {
	color: #fff;
	font-size: 30px;
	font-style: normal;
	font-weight: 500;
	margin: 0 0 24px;
	text-transform: uppercase;
}
/* contactBoxTop end */


/* contactBoxBottom start */

#contactBoxBottom {
	padding: 23px 0;
}
#contactBoxBottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#contactBoxBottom ul li {
	float: left;
	padding-right: 10px;
	font-size: 16px;
}
#contactBoxBottom ul li a {
	color: #000;
	font-size: 16px;
}
#contactBoxBottom ul li.phone {
	width: 298px;
	background: url(../images/phone_icon.png) no-repeat left top;
	padding-top: 32px;
}
#contactBoxBottom ul li.home {
	width: 440px;
	background: url(../images/home_icon.png) no-repeat left top;
	padding-top: 32px;
}
#contactBoxBottom ul li.location {
	width: 162px;
	background: url(../images/location_icon.png) no-repeat left top;
	padding-top: 32px;
}
/* contactBoxBottom end */

/* phocagallery css start */

#phocagallery {
}
#phocagallery h1 {
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	color: #0A72BB;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 42px 0;
}
#phocagallery .pg-cv-box {
	border-radius: 0px;
	box-shadow: inherit;
	width: 354px;
	margin: 0 3px 55px 3px;
	padding: 0;
	    float: left;
}
#phocagallery .pg-cv-box:hover {
	background: none;
}
#phocagallery .pg-cv-box .pg-cv-box-img {
	border: 1px solid #c1c1c1;
	border-radius: 2px;
	margin-bottom: 16px;
	padding: 6px;
}
#phocagallery .pg-cv-box .pg-cv-box-img a {
	line-height: 0px;
	display: block;
}
#phocagallery .pg-cv-box .pg-box3 {
	position: relative;
}
#phocagallery .pg-cv-box .hover a.popup:link, #phocagallery .pg-cv-box .hover a.popup:active, #phocagallery .pg-cv-box .hover a.popup:visited {
	position: absolute;
	top: 0;
	left: 0;
	background: #246f66;
	width: 100%;
	height: 100%;
	padding: 0;
	opacity: 0;
	text-indent: -999999px;
	display: block;
	-webkit-transition: opacity 0.1s ease 0.3s;
	-moz-transition: opacity 0.1s ease 0.3s;
	-o-transition: opacity 0.1s ease 0.3s;
	transition: opacity 0.1s ease 0.3s;
}

#phocagallery .pg-cv-box .pg-cv-box-img .date {
	font-size: 18px;
	opacity: 0;
	line-height: 22px;
	text-align: right;
	color: #fff;
	position: absolute;
	right: 12px;
	top: 12px;
	width: 36px;
	-webkit-transition: opacity 0.1s ease 0.3s;
	-moz-transition: opacity 0.1s ease 0.3s;
	-o-transition: opacity 0.1s ease 0.3s;
	transition: opacity 0.1s ease 0.3s;
}
#phocagallery .pg-cv-box .pg-cv-box-img .date span {
	font-size: 30px;
	font-weight: 500;
	display: block;
}
#phocagallery .pg-cv-box .pg-cv-box-img:hover .date {
	opacity: 1;
	-webkit-transition: opacity 0.1s ease 0s;
	-moz-transition: opacity 0.1s ease 0s;
	-o-transition: opacity 0.1s ease 0s;
	transition: opacity 0.1s ease 0s;
}
#phocagallery .pg-cv-box .pg-cv-name {
	font-size: 15px;
	font-style: normal;
	color: #0A72BB;
}
/* phocagallery css end */

/* footerWrap start */

.footerWrap {
	background: #e4e4e4;
	padding: 28px 0;
}
.footerWrap .textWrap {
	float: left;
	font-size: 13px;
	color: #000;
}
.footerWrap .logoWrap {
	float: right;
}
/* footerWrap ebd */


/* content-area */

#content-area {
    background: url(/assets/templates/site/images/sky-font.jpg) no-repeat left top;
    background-size: 400%;
}
/* content-area end */

/*--- Service Page css start ---*/

.serviceWrap {
	padding: 25px 0;
	text-align: center;
}
.serviceWrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.serviceWrap ul li {
	width: 150px;
	margin-bottom: 25px;
	padding: 0 12px;
	display: inline-block;
	vertical-align: top;
}
.serviceWrap ul li a {
}
.serviceWrap ul li .image {
	background: none;
	background-position: center;
	background-repeat: no-repeat;
	border: 4px solid #14C6D4;
	border-radius: 50%;
	width: 88px;
	height: 88px;
	margin: 0 auto 25px;
	text-indent: -9999px;
	    cursor: pointer;
}
.serviceWrap ul li:hover .image {
	background-color: #14C6D4;
}
.serviceWrap ul li.item-1 .image {
	background-image: url(../images/service_icon_1.png);
}
.serviceWrap ul li.item-1:hover .image {
	background-image: url(../images/service_icon_1_hover.png);
}
.serviceWrap ul li.item-2 .image {
	background-image: url(../images/service_icon_2.png);
}
.serviceWrap ul li.item-2.active .image, .serviceWrap ul li.item-2:hover .image {
	background-image: url(../images/service_icon_2_hover.png);
}
.serviceWrap ul li.item-3 .image {
	background-image: url(../images/service_icon_3.png);
}
.serviceWrap ul li.item-3.active .image, .serviceWrap ul li.item-3:hover .image {
	background-image: url(../images/service_icon_3_hover.png);
}
.serviceWrap ul li.item-4 .image {
	background-image: url(../images/service_icon_4.png);
}
.serviceWrap ul li.item-4.active .image, .serviceWrap ul li.item-4:hover .image {
	background-image: url(../images/service_icon_4_hover.png);
}
.serviceWrap ul li.item-5 .image {
	background-image: url(../images/service_icon_5.png);
}
.serviceWrap ul li.item-5.active .image, .serviceWrap ul li.item-5:hover .image {
	background-image: url(../images/service_icon_5_hover.png);
}
.serviceWrap ul li.item-6 .image {
	background-image: url(../images/service_icon_6.png);
}
.serviceWrap ul li.item-6.active .image, .serviceWrap ul li.item-6:hover .image {
	background-image: url(../images/service_icon_6_hover.png);
}
.serviceWrap ul li.item-7 .image {
	background-image: url(../images/service_icon_7.png);
}
.serviceWrap ul li.item-7.active .image, .serviceWrap ul li.item-7:hover .image {
	background-image: url(../images/service_icon_7_hover.png);
}
.serviceWrap ul li.item-8 .image {
	background-image: url(../images/service_icon_8.png);
}
.serviceWrap ul li.item-8.active .image, .serviceWrap ul li.item-8:hover .image {
	background-image: url(../images/service_icon_8_hover.png);
}
.serviceWrap ul li.item-9 .image {
	background-image: url(../images/service_icon_9.png);
}
.serviceWrap ul li.item-9.active .image, .serviceWrap ul li.item-9:hover .image {
	background-image: url(../images/service_icon_9_hover.png);
}
.serviceWrap ul li.item-10 .image {
	background-image: url(../images/service_icon_10.png);
}
.serviceWrap ul li.item-10.active .image, .serviceWrap ul li.item-10:hover .image {
	background-image: url(../images/service_icon_10_hover.png);
}
.serviceWrap ul li.item-11 .image {
	background-image: url(../images/service_icon_11.png);
}
.serviceWrap ul li.item-11.active .image, .serviceWrap ul li.item-11:hover .image {
	background-image: url(../images/service_icon_11_hover.png);
}
.serviceWrap ul li.item-12 .image {
	background-image: url(../images/service_icon_12.png);
}
.serviceWrap ul li.item-12.active .image, .serviceWrap ul li.item-12:hover .image {
	background-image: url(../images/service_icon_12_hover.png);
}
.serviceWrap ul li.item-13 .image {
	background-image: url(../images/service_icon_13.png);
}
.serviceWrap ul li.item-13.active .image, .serviceWrap ul li.item-13:hover .image {
	background-image: url(../images/service_icon_13_hover.png);
}
.serviceWrap ul li.item-14 .image {
	background-image: url(../images/service_icon_14.png);
}
.serviceWrap ul li.item-14.active .image, .serviceWrap ul li.item-14:hover .image {
	background-image: url(../images/service_icon_14_hover.png);
}
.serviceWrap ul li.item-15 .image {
	background-image: url(../images/service_icon_15.png);
}
.serviceWrap ul li.item-15.active .image, .serviceWrap ul li.item-15:hover .image {
	background-image: url(../images/service_icon_15_hover.png);
}
.serviceWrap ul li.item-16 .image {
	background-image: url(../images/service_icon_16.png);
}
.serviceWrap ul li.item-16.active .image, .serviceWrap ul li.item-16:hover .image {
	background-image: url(../images/service_icon_16_hover.png);
}
.serviceWrap ul li.item-17 .image {
	background-image: url(../images/service_icon_17.png);
}
.serviceWrap ul li.item-17.active .image, .serviceWrap ul li.item-17:hover .image {
	background-image: url(../images/service_icon_17_hover.png);
}
.serviceWrap ul li.item-18 .image {
	background-image: url(../images/service_icon_18.png);
}
.serviceWrap ul li.item-18.active .image, .serviceWrap ul li.item-18:hover .image {
	background-image: url(../images/service_icon_18_hover.png);
}
.serviceWrap ul li .title {
	min-height: 65px;
	height: auto !important;
	height: 65px;
	font-size: 16px;
	color: #000;
}
/*--- Service Page css end ---*/


.moduletable-map h3 {
	font-size: 40px;
	font-weight: 700;
	color: #20877b;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 47px 0;
}
.moduletable-map {
	margin-bottom: 45px;
}
.moduletable-map .moduletable .bt-googlemaps {
	border: 1px solid #c4c3be;
	border-radius: 10px;
}
.contactWrap {
	padding: 0 0 0px 0;
}
.contactWrap .left-part {
	width: 575px;
	padding: 0 0 0 5px;
	float: left;
}
.contactWrap .left-part h3 {
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
	color: #0A72BB;
	margin: 0 0 36px 0;
	text-decoration: none;
}
.contactWrap .left-part ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contactWrap .left-part ul li {
	font-size: 16px;
	color: #000;
	line-height: 24px;
	margin-bottom: 25px;
	padding-left: 42px;
}
.contactWrap .left-part ul li.item-1 {
	background: url(../images/home_icon.png) no-repeat left top;
}
.contactWrap .left-part ul li.item-2 {
	background: url(../images/phone_icon.png) no-repeat left top;
}
.contactWrap .right-part {
	width: 424px;
	float: right;
}
.contactWrap .right-part h3 {
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
	color: #0A72BB;
	margin: 0 0 34px 0;
	text-decoration: none;
}
.contactWrap .right-part .form-group {
	margin-bottom: 20px;
}
.contactWrap .right-part .form-group .input-box {
	background: none;
	border: 1px solid #0A72BB;
	-moz-box-shadow:    inset 0 0 1px #0A72BB;
	-webkit-box-shadow: inset 0 0 1px #0A72BB;
	box-shadow:         inset 0 0 1px #0A72BB;
	border-radius: 5px;
	font-size: 15px;
	color: #0A72BB;
	width: 424px !important;
	height: 39px;
	line-height: 39px;
	padding: 0 2%;
}
 .contactWrap .right-part .form-group .form-control::-moz-placeholder {
 color: #20887b;
 font-style: normal;
}
.contactWrap .right-part .form-group textarea {
	background: none;
	border: 1px solid #1f877b;
	-moz-box-shadow:    inset 0 0 1px #1f877b;
	-webkit-box-shadow: inset 0 0 1px #1f877b;
	box-shadow:         inset 0 0 1px #1f877b;
	border-radius: 5px;
	font-size: 15px;
	color: #20887b;
	width: 424px !important;
	height: 96px;
	line-height: normal;
	padding: 2%;
}
.contactWrap .right-part .input-btn {
	border: none;
	border-bottom: 1px solid #a6a6a6;
	border-top: 1px solid #bada9e;
	border-radius: 5px;
	cursor: pointer;
	font-size: 15px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	width: 166px;
	height: 36px;
	background: #5DAC13;
	background-image: -webkit-gradient( linear, left top, right top, color-stop(0.02, #5DAC13), color-stop(0.97, #3F9F2A) );
	background-image: -o-linear-gradient(right, #5DAC13 2%, #3F9F2A 97%);
	background-image: -moz-linear-gradient(right, #5DAC13 2%, #3F9F2A 97%);
	background-image: -webkit-linear-gradient(right, #5DAC13 2%, #3F9F2A 97%);
	background-image: -ms-linear-gradient(right, #5DAC13 2%, #3F9F2A 97%);
	background-image: linear-gradient(to right, #5DAC13 2%, #3F9F2A 97%);
	margin-top: 6px;
}
.contactWrap .right-part .input-btn:hover {
	background: #3F9F2A;
	background-image: -webkit-gradient( linear, left top, right top, color-stop(0.02, #3F9F2A), color-stop(0.97, #5DAC13) );
	background-image: -o-linear-gradient(right, #3F9F2A 2%, #5DAC13 97%);
	background-image: -moz-linear-gradient(right, #3F9F2A 2%, #5DAC13 97%);
	background-image: -webkit-linear-gradient(right, #3F9F2A 2%, #5DAC13 97%);
	background-image: -ms-linear-gradient(right, #3F9F2A 2%, #5DAC13 97%);
	background-image: linear-gradient(to right, #3F9F2A 2%, #5DAC13 97%);
}
.contactWrap .right-part .chrono_credits {
	display: none;
}
/* contact page css end */


/* about us page css start */

{
}
/*
h3 {
	font-size: 40px;
	font-weight: 700;
	color: #20877b;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 36px 0;
}*/

.about-left {
	width: 382px;
	float: left;
}
.about-left .moduletable-branches {
	text-align: left;
}
.about-left .moduletable-branches h3 {
	color: #1F867A;
	font-size: 26px;
	font-style: italic;
	font-weight: 600;
	margin: 0 0 14px;
	text-align: left;
	text-decoration: underline;
	text-transform: capitalize;
	text-shadow: inherit;
}
.about-left .moduletable-branches ul {
	counter-reset: my-badass-counter;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.about-left .moduletable-branches ul li {
	display: block;
	margin: 0;
	float: none;
	margin: 0 0 35px 0;
	padding: 10px 0 0px 46px;
	position: relative;
}
.about-left .moduletable-branches ul li:before {
	content: counter(my-badass-counter, decimal);
	counter-increment: my-badass-counter;
	font-family: 'pf_din_text_cond_promedium';
	font-size: 48px;
	color: #9cc414;
	left: 0;
	position: absolute;
	top: 0;
}
.about-left .moduletable-branches ul li a:link, .about-left .moduletable-branches ul li a:active, .about-left .moduletable-branches ul li a:visited {
	font-size: 16px;
	color: #000;
	line-height: 18px;
	text-decoration: none;
}
.about-left .moduletable-branches ul li.active a:link, .about-left .moduletable-branches ul li.active a:active, .about-left .moduletable-branches ul li.active a:visited, .about-left .moduletable-branches ul li a:hover {
	color: #20887b;
	text-decoration: underline;
}
.about-left .moduletable-helpbox {
	width: 280px;
}
.about-left .moduletable-helpbox .topbox {
	background:  url(../images/support_image_bg.png) no-repeat right top;
	padding: 4px 0 0 0;
	position: relative;
}
.about-left .moduletable-helpbox .topbox .contact {
	font-size: 12px;
	font-style: italic;
	font-weight: 600;
	line-height: 13px;
	position: absolute;
	right: 6px;
	top: 16px;
	width: 180px;
}
.about-left .moduletable-helpbox .servicebox .bottomBox {
	background: url(../images/helpdesk_bg_full.png) no-repeat left top;
	color: #FFFFFF;
	font-size: 17px;
	font-style: italic;
	font-weight: 600;
	padding: 6px 36px 6px 10px;
	text-align: right;
	text-transform: capitalize;
}
.about-right {
	font-size: 15px;
	color: #000;
	line-height: 20px;
	width: 635px;
	float: right;
}
.contentCol .content .item-page {
	padding: 50px 0 44px 0;
}
.contentCol .page-header h2, .content-category h2 {
	font-size: 40px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 35px 0;
}
.content-category h2 {
	color: #4ba63a;
}
.contentCol .page-header h2 {
    color: #0A72BB;
}
.contentCol h3 {
	font-size: 26px;
	font-weight: 600;
	font-style: italic;
	color: #1f867a;
	text-align: left;
	text-decoration: underline;
	text-transform: capitalize;
	margin: 0 0 35px 0;
}
/* about us page css end */


/* department css start */

.social-adaptation {
	padding-bottom: 44px;
	color: #0A72BB;
}
.social-adaptation .left-part {
	width: 445px;
	float: left;
}
.social-adaptation .left-part h3 {
	font-size: 26px;
	font-weight: 600;
	font-style: italic;
	color: #1f867a;
	text-align: left;
	text-decoration: underline;
	text-transform: none;
	margin: 0 0 35px 0;
}
.social-adaptation .left-part ul {
	counter-reset: my-badass-counter;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-adaptation .left-part ul li {
	display: block;
	margin: 0;
	float: none;
	margin: 0 0 35px 0;
	padding: 10px 0 0px 46px;
	position: relative;
}
.social-adaptation .left-part ul li:before {
	content: counter(my-badass-counter, decimal);
	counter-increment: my-badass-counter;
	font-family: 'pf_din_text_cond_promedium';
	font-size: 40px;
	color: #9cc414;
	left: 0;
	position: absolute;
	top: 5px;
	font-family: 'Exo 2', sans-serif;
}
.social-adaptation .right-part {
	width: 545px;
	float: right;
}
.social-adaptation .right-part h3 {
	font-size: 26px;
	font-weight: 600;
	font-style: italic;
	color: #1f867a;
	text-align: left;
	text-decoration: underline;
	text-transform: none;
	margin: 0 0 35px 0;
}
.social-adaptation .right-part ul {
	list-style: none;
	margin: 0 0 25px 0;
	padding: 0;
}
.social-adaptation .right-part ul li {
	background: url(../images/square_icon.png) no-repeat left 6px;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 0 12px 20px;
}
.social-adaptation .right-part .moduletable-helpbox {
	width: 280px;
}
.social-adaptation .right-part .moduletable-helpbox .topbox {
	background:  url(../images/support_image_bg.png) no-repeat right top;
	padding: 4px 0 0 0;
	position: relative;
}
.social-adaptation .right-part .moduletable-helpbox .topbox .contact {
	font-size: 12px;
	font-style: italic;
	font-weight: 600;
	line-height: 13px;
	position: absolute;
	right: 10px;
	top: 20px;
	width: 125px;
}
.social-adaptation .right-part .moduletable-helpbox .servicebox .bottomBox {
	background: url(../images/helpdesk_bg_full.png) no-repeat left top;
	color: #FFFFFF;
	font-size: 17px;
	font-style: italic;
	font-weight: 600;
	padding: 6px 36px 6px 10px;
	text-align: right;
	text-transform: capitalize;
}
/* department css end */



/* newsWrap css start */

.blog {
	padding: 40px 0 0;
}
.blog h2 {
	font-size: 40px;
	font-weight: 700;
	color: #20887b;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px
}
.moduletable-latestnews {
	padding-bottom: 53px;
}
.blog .items-row, .moduletable-latestnews .items-row {
}
.blog .item-box, .moduletable-latestnews .item-box {
	width: 525px;
	margin: 0 15px 30px 0;
	float: left;
}
.blog .item-box:last-child, .moduletable-latestnews .item-box.odd {
	margin-right: 0;
}
.blog .item-box .date-box, .moduletable-latestnews .item-box .date-box {
	font-size: 22px;
	color: #070604;
	font-weight: 600;
	display: block;
	line-height: 14px;
	width: 35px;
	padding: 5px 5px 0 0;
	float: left;
}
.blog .item-box .date-box span, .moduletable-latestnews .item-box .date-box span {
	font-size: 12px;
	font-weight: 300;
}
.blog .item-box .right-box, .moduletable-latestnews .item-box .right-box {
	width: 485px;
	float: left;
}
.blog .item-box .right-box h2, .moduletable-latestnews .item-box .right-box h4 {
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	color: #4ba63a;
	margin: 0 0 28px 0;
	text-decoration: underline;
	text-align: left;
	    cursor: pointer;
}
.blog .item-box .right-box h2 a:link, .blog .item-box .right-box h2 a:active, .blog .item-box .right-box h2 a:visited, .moduletable-latestnews .item-box .right-box h4 a:link, .moduletable-latestnews .item-box .right-box h4 a:active, .moduletable-latestnews .item-box .right-box h4 a:visited {
	font-size: 18px;
	font-weight: 600;
	color: #4ba63a;
	text-decoration: underline;
}
.blog .item-box .right-box h2 a:hover, .moduletable-latestnews .item-box .right-box h2 a:hover {
	text-decoration: none;
}
.blog .item-box .right-box .image-box, .moduletable-latestnews .item-box .right-box .image-box {
	background: #fff;
	border: 2px solid #cccccc;
	border-radius: 4px;
	padding: 5px;
	width: 215px;
	height: 130px;
	float: left;
}
.blog .item-box .right-box .text-box, .moduletable-latestnews .item-box .right-box .text-box {
	font-size: 13px;
	color: #000;
	line-height: 18px;
	width: 240px;
	float: right;
}
.blog .item-box .right-box .text-box.full_width, .moduletable-latestnews .item-box .right-box .text-box.full_width {
	width: 100%;
}
.blog .pagination, .moduletable-latestnews .articlePagination {
	text-align: center;
	padding: 44px 0 45px 0;
}
.blog .pagination .counter {
	display: none;
}
.blog .pagination ul, .moduletable-latestnews .articlePagination ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.blog .pagination ul li, .moduletable-latestnews .articlePagination ul li {
	padding: 0 4px;
	color: #20887b;
	font-size: 16px;
	display: inline-block;
}
.blog .pagination ul li a:link, .blog .pagination ul li a:active, .blog .pagination ul li a:visited, .moduletable-latestnews .articlePagination ul li a:link, .moduletable-latestnews .articlePagination ul li a:active, .moduletable-latestnews .articlePagination ul li a:visited {
	color: #000;
	font-size: 16px;
	line-height: normal;
	text-decoration: none;
}
.blog .pagination ul li.active a, .blog .pagination ul li a:hover, .moduletable-latestnews .articlePagination ul li.active a, .moduletable-latestnews .articlePagination ul li a:hover {
	color: #20887b;
	text-decoration: none;
}
.yearfilterWrap .year-pagination, .year-pagination {
	background: #fff;
	text-align: center;
	padding: 36px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.yearfilterWrap .year-pagination ul, .year-pagination ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.yearfilterWrap .year-pagination ul li, .year-pagination ul li {
	display: inline-block;
	padding: 0 40px;
}
.yearfilterWrap .year-pagination ul li a:link, .yearfilterWrap .year-pagination ul li a:active, .yearfilterWrap .year-pagination ul li a:visited, .year-pagination ul li a:link, .year-pagination ul li a:active, .year-pagination ul li a:visited {
	font-size: 20px;
	font-style: italic;
	color: #000;
	line-height: normal;
	text-decoration: none;
}
.yearfilterWrap .year-pagination ul li.active a:link, .yearfilterWrap .year-pagination ul li.active a:active, .yearfilterWrap .year-pagination ul li.active a:visited, .yearfilterWrap .year-pagination ul li a:hover, .year-pagination ul li.active a:link, .year-pagination ul li.active a:active, .year-pagination ul li.active a:visited, .year-pagination ul li a:hover {
	color: #20887b;
	text-decoration: none;
}
/* newsWrap css end */

.moduletable-resource a:hover span {
	color:#319c90 !important;
}
.box > p {
	color: #000;
	line-height: 15.3px;
}
.gcore-checkbox-item {
	float:left;
	width:100%;
}
.category-list {
	counter-reset: td-counter;
	counter-reset: a-counter;
}
.category-list tr {
	counter-increment: td-counter;
}
.category-list td:before {
	content: counter(td-counter) ". ";
	color: #1f867a;
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
}
.content-category .list-title a {
	color: #1f867a;
	font-size: 20px;
	font-style: italic;
	font-weight: 600;
	margin: 0 0 35px;
	text-align: left;
}
.content-category .list-title a:hover {
	text-decoration: underline;
}
.left-help {
  float: left;
  width: 60%;
}

.pagination-list {
  float: left;
  width: 100%;
}
.pagination-list li
{
	float:left;
	padding:0 10px;
	list-style:none;}
	
	#phocagallery .pg-cv-box .hover a.popup:hover {
	opacity: 0.8;
	-webkit-transition: opacity 0.1s ease 0s;
	-moz-transition: opacity 0.1s ease 0s;
	-o-transition: opacity 0.1s ease 0s;
	transition: opacity 0.1s ease 0s;
}

#button5 {
	background: none repeat scroll 0 0 #0A72BB !important;
}

.custom {
    color: #0A72BB;
}